XMB Forum Member.PHP HTML Injection Vulnerability

Bugtraq ID: 15489
Class: Input Validation Error
CVE: CVE-2005-3688
CVE-2005-3689
Remote: Yes
Local: No
Published: Nov 17 2005 12:00AM
Updated: Sep 11 2008 07:30PM
Credit: trueend5 <trueend5@kapda.ir> is credited with the discovery of this vulnerability.
Vulnerable: XMB Forum 1.9.3
XMB Forum 1.9.2
Not Vulnerable: XMB Forum 1.9.8 SP2


 

Privacy Statement
Copyright 2010, SecurityFocus